<div class="prx-wrapper prx-row-adjust">
    <div class="prx-row-adjust">
        <div class="prx-row prx-small-collapse prx-medium-uncollapse">
            <div class="prx-columns prx-medium-4 prx-small-12">
                {{> hover-block}}
            </div>
            <div class="prx-columns prx-medium-4 prx-small-12">
                {{> hover-block}}
            </div>
            <div class=" prx-columns prx-medium-4  prx-small-12">
                {{> hover-block}}
            </div>
        </div>
    </div>
</div>